<?php
  //Envia a HTTPS
  /*
  if( $SiteSel == 1 ){
  	if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off"){
      	$redirect = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
      	header('HTTP/1.1 301 Moved Permanently');
      	header('Location: ' . $redirect);
      	exit();
  	}
  }
  */

  //Config
  $SiteName 		= "Kontakt Business";
  $SiteNameFoot = "Kontakt Business";
  $Url 					= "https://padel.onecodedigital.com/api";
  $UrlSite      = "https://padel.onecodedigital.com/api";
  $RootServer 	= $_SERVER['DOCUMENT_ROOT']."/api";
  $RootSite 		= $_SERVER['DOCUMENT_ROOT']."/api";

  //Base de Datos
  $hostname_conexion = "localhost";
  $database_conexion = "onecoded_padel";
  $username_conexion = "onecoded_padel";
  $password_conexion = "v3(O.-1UQYLp";


?>
